> ## Documentation Index
> Fetch the complete documentation index at: https://wildcard.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Flow

> Retrieve detailed information about a specific flow using its unique identifier.




## OpenAPI

````yaml wildcard_openapi.yaml get /flow/{id}
openapi: 3.0.0
info:
  title: Wildcard API
  version: 0.2.0
  description: >
    The Wildcard API allows finding the right tools to execute for natural
    language inputs.
  contact:
    name: Wildcard Support
    url: https://wild-card.ai
    email: info@wild-card.ai
servers:
  - url: https://api.wild-card.ai
security: []
paths:
  /flow/{id}:
    get:
      tags:
        - Flow
      summary: Get Flow
      description: >
        Retrieve detailed information about a specific flow using its unique
        identifier.
      operationId: get_flow_flow__id__get
      parameters:
        - name: id
          in: path
          required: true
          description: Unique identifier for the flow.
          schema:
            type: string
            title: Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      title: HTTPValidationError
      description: >-
        Schema for HTTP validation errors returned when request parameters fail
        validation.
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
    ValidationError:
      title: ValidationError
      description: Detailed information about a specific validation error.
      type: object
      required:
        - loc
        - msg
        - type
      properties:
        loc:
          title: Location
          type: array
          items:
            anyOf:
              - type: string
              - type: integer
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string

````